<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ddda32006014b89aa9e8f05cd5fa47b">
  <dict>
    <!--2023-02-11 10:05:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:05:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:05:51.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:05:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:05:51.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
